-- 基础信息
base_info = {
	group_id = 155008194
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 194001, monster_id = 28010207, pos = { x = -285.152, y = 255.549, z = 357.041 }, rot = { x = 0.000, y = 330.034, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 },
	{ config_id = 194002, monster_id = 28010201, pos = { x = -298.461, y = 259.944, z = 342.793 }, rot = { x = 0.000, y = 47.746, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 },
	{ config_id = 194003, monster_id = 28010202, pos = { x = -342.064, y = 260.978, z = 409.313 }, rot = { x = 0.000, y = 233.861, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 },
	{ config_id = 194004, monster_id = 28010105, pos = { x = -348.355, y = 216.238, z = 400.192 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 194001, 194002, 194003, 194004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
